static char Sccsid[] = "@(#)fdfopen	1.2";
/*
	Interfaces with the Std I/O Package.
	First arg is file descriptor, second is read/write mode (0/1).
	Returns file pointer on success,
	NULL on failure (no file structures available).
*/

# include	<stdio.h>

FILE *
fdfopen(fd, mode)
register int fd, mode;
{

	extern FILE	*fdopen();
	static char	*ftype[] = {
		"r",	"w"
	};

	return(fdopen(fd,ftype[mode]));
}
